» Ubuntu » パッケージ

Error

two or more packages specified (plt-scheme lucid)